body{-webkit-text-size-adjust:100%}
.textIntro{margin:8px 0 15px;padding:0 10px;font-size:.9375rem}
.textIntro em{padding-left:5px;font-weight:700}
.infoEvac{margin:0 10px 15px;padding:6px 10px;background:#f3f7f9;border:1px solid #e6f1f9}
.infoEvac p{font-size:.8125rem}
.infoEvac_red{margin:0 10px 15px;padding:10px;background:#fff3f3}
.infoEvac_red p{font-size:.8125rem}
.msgSysEvac{margin:0 10px 15px;padding:6px 10px;border:1px solid #c5cee8}
.msgSysEvac p{color:red;font-size:.8125rem}
.btnFb,.btnTw{display:block;background:url(https://s.yimg.jp/images/weather/radar/rain/img/spriteRadarSocial.png) no-repeat;text-indent:100%;white-space:nowrap;vertical-align:top;overflow:hidden}
.btnFb{width:59px;height:20px;background-position:-100px -25px}
.btnTw{width:65px;height:20px;background-position:-100px 0}
.buttonSocial{margin:3px 0}
.buttonSocial li{display:inline-block;margin-left:10px;line-height:20px;vertical-align:bottom;overflow:hidden}
.labelLarge{background:#e5eaf7;border-top:1px solid #bbc7e3}
#evacsrch .mdEvacKnowledge+.labelLarge,#msginf .labelLarge,#shltlst .msgEvac+.labelLarge{background-color:#d3e8ff;border-top-color:#96b5e0}
#evacsrch .labelLarge,#liftinf .labelLarge,#shltlst~.msgEvac+.labelLarge{background-color:#e7e7e7;border-top-color:#ccc}
.labelLarge .title{font-weight:700;vertical-align:middle;color:#333}
.labelMedium{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;background:#e5eaf7;border-top:1px solid #bbc7e3;padding:6px 10px 7px;margin-bottom:16px}
.labelMedium .title{font-size:1rem;vertical-align:middle;font-weight:700}
.labelMedium+.textMedium{text-align:center;margin:40px 0 60px}
.mdEvacDetail .labelMedium{background:0 0;padding:0;border-top:none}
.mdEvacDetail .labelMedium .title{border-left:6px solid;padding-left:6px}
.labelMedium .subText{font-size:.875rem;display:-webkit-box;display:-ms-flexbox;display:flex}
.labelMedium.border{height:auto;padding:1px 0;background:0 0;border-top:1px solid #ddd;border-bottom:1px solid #ddd;overflow:hidden}
.labelMedium.border .title{display:block;padding:5px 10px;background:#efeeee;color:#333;line-height:1}
.labelArea{margin-bottom:10px;overflow:hidden}
.labelArea:after{clear:both;content:"";display:block;height:0;visibility:hidden}
.labelArea .title{display:inline;vertical-align:middle;font-size:1.5rem;font-weight:700;line-height:1.2}
.labelArea .btn_toCrisisMap{display:inline-block;font-size:.8rem;border:1px solid #c6c6c6;border-radius:20px;background-image:url(https://s.yimg.jp/images/weather/pc/v2/img/crisismap/icn_crisisMap_evacuation.png);background-color:#f2f4fb;background-position:7px center;background-repeat:no-repeat;background-size:30px 30px;padding:7px 10px 5px 42px;margin-left:10px}
.labelArea .notice_toCrisisMap{display:inline-block;font-size:.9375rem;color:red;margin-left:5px}
.labelArea .buttonSocial{float:right;margin-top:8px}
.labelEvacCancel{display:inline-block;margin-bottom:10px;padding:5px 8px;background:red;color:#fff;font-size:.8125rem;line-height:20px;overflow:hidden}
.btnMore,.btnMore a,.btnMore a span{background-image:url(https://s.yimg.jp/images/weather/pc/v2/img/evacuation/btnMore.png)}
.btnMore{width:320px;margin:15px auto 30px;background-repeat:no-repeat;background-position:100% -90px}
.btnMore a{display:block;padding:0 4px;background-repeat:no-repeat;background-position:0 0;cursor:pointer;outline:0;text-align:center;text-decoration:none}
.btnMore a span{display:block;height:40px;background-repeat:repeat-x;background-position:0 -45px;color:#fff;line-height:40px}
.btnMore a span em{padding-right:3px;font-weight:700}
.tblEvac{margin:20px 0 40px;overflow:hidden}
.noticeEvac+.tblEvac{margin-top:10px}
.tblEvac.release{margin-top:60px}
.mdEvacKnowledge+.mdEvacDetail .tblEvac.release{margin-top:20px}
.tblEvac.release [class*=icoEvac]{background:0 0;color:#333}
.tblEvac.release .title{border-left-color:#ccc}
.tblEvac.supplement{margin-bottom:0;border:1px solid #ddd}
.tblEvac table{display:table;width:100%;margin-left:-1px;border-collapse:separate;border-spacing:0;border-top:1px solid #ddd;empty-cells:show;word-break:break-all}
.tblEvac table thead{background:#efefef}
.tblEvac table thead th{text-align:center}
.tblEvac table tr:first-child th{text-align:center;background:#efefef}
.tblEvac table th.place{font-weight:700;background:#efefef;width:80px;border-right:none;font-size:.9375rem;text-align:center;padding:7px 3px}
.tblEvac table .tblEvacType [class*=icoEvac]{font-size:.9375rem;width:97px;text-align:center;line-height:1;padding:7px 3px;margin:0 8px 0 0}
.tblEvac table .tblEvacType{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
#liftinf .tblEvac table .tblEvacType{width:20%;-webkit-box-sizing:border-box;box-sizing:border-box;padding-left:13px;float:left}
#liftinf .tblEvac table .tblEvacType:first-child:last-child{width:100%}
#liftinf .tblEvac table .tblEvacType:first-child:last-child li{width:20%}
#liftinf .tblEvac table .tblEvacType+.tblEvacType{margin-top:0}
#liftinf .tblEvac table .tblEvacType li{width:100%}
.tblEvac table .tblEvacType:not(:first-child){margin-top:4px}
.tblEvac table .tblEvacType h3+div{width:calc(100% - 106px)}
.tblEvac table .tblEvacType ul{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;width:100%;margin-top:3px}
.tblEvac table .tblEvacType ul li{width:20%;-webkit-box-sizing:border-box;box-sizing:border-box;padding-left:13px;position:relative;font-size:.9375rem}
.tblEvac table .tblEvacType ul li::before{content:"";width:4px;height:4px;background:#ccc;position:absolute;left:0;top:calc(.5em + 2px)}
.tblEvac .odd td{background:#fff}
.tblEvac .even td{background:#f9f9f9}
.tblEvac td,.tblEvac th{border-right:1px solid #fff;border-bottom:1px solid #ddd;border-left:1px solid #ddd}
.tblEvac th{padding:5px 10px;font-size:.8125rem}
.tblEvac td{padding:10px;background:0 0;font-size:.8125rem}
.tblEvac .date{width:14%;font-size:.8125rem}
.tblEvac .zone{width:19%;font-size:.9375rem}
.tblEvac .order{width:17%;text-align:center}
.tblEvac .numHouseholds,.tblEvac .numPeople{font-size:.9375rem}
.tblEvac .explanation{width:35%;font-size:.8125rem}
.tblEvac .explanation .cancel{color:red}
.tblEvac .explanation2{width:15%;font-size:.8125rem}
.tblEvac .explanation2 .cancel{color:red}
.tblEvac .blank{background:0 0!important}
.contentProv{margin-top:10px;text-align:right}
.contentProv a{display:inline-block}
.bnrCommons,.bnrRescuenow{width:161px;height:42px;display:block;background-repeat:no-repeat;background-position:0 0;text-indent:100%!important;white-space:nowrap;overflow:hidden}
.bnrRescuenow{background-image:url(https://s.yimg.jp/images/weather/pc/v2/img/evacuation/bnrRescuenow.png)}
.bnrCommons{background-image:url(https://s.yimg.jp/images/weather/pc/v2/img/evacuation/bnrCommons.png)}
.evacKnowledge{font-size:.8125rem}
.evacKnowledge p em{color:#ed6a00}
.evacKnowledge dl{padding:5px 15px}
.evacKnowledge li{overflow:hidden}
.evacKnowledge li dl{padding:0}
.evacKnowledge li p{margin-bottom:5px}
.evacKnowledge dd{margin:5px 0 15px;padding:0 20px}
.evacKnowledge dd ul{overflow:hidden}
.evacKnowledge dd ul:after{display:block;clear:both;height:0;content:".";visibility:hidden}
.evacKnowledge dd li{float:left;margin:0 15px 0 0;padding-left:10px;background:url(https://s.yimg.jp/images/weather/pc/v2/img/evacuation/icoListMark.png) no-repeat 0 50%}
.evacKnowledge .howto171 *{width:879px;margin:0;padding:0;background-image:url(https://s.yimg.jp/images/weather/pc/v2/img/evacuation/spriteHowto171.png);background-repeat:no-repeat;text-indent:100%;white-space:nowrap;overflow:hidden}
.evacKnowledge .howto171 dt{height:21px;margin-bottom:5px}
.evacKnowledge .howto171 dd{height:40px;margin-bottom:15px}
.evacKnowledge .howto171 .rec{background-position:0 0}
.evacKnowledge .howto171 .recStep{background-position:0 -25px}
.evacKnowledge .howto171 .play{background-position:0 -80px}
.evacKnowledge .howto171 .playStep{background-position:0 -105px}
.evacKnowledge .title{border-bottom:2px solid #ddd;color:#193b83;overflow:hidden}
.evacKnowledge .title:after{clear:both;content:"";display:block;height:0;visibility:hidden}
.evacKnowledge .title .icoSquare{display:block;width:24px;height:24px;float:left;margin:0 5px 2px 0;background:#193b83;color:#fff;font-size:1.0625rem;font-weight:700;text-align:center}
.evacKnowledge .note{margin:0;color:#555;font-size:.8125rem}
.relLink{margin-bottom:15px;font-size:.9375rem;text-align:right}
.relLink a{padding-left:12px;background:url(https://s.yimg.jp/images/weather/common/yjw_arrow.gif) no-repeat 0 50%}
.evacTiming ul{margin:-10px 0 20px;padding-left:40px;font-size:.9375rem;overflow:hidden}
.evacTiming li{padding-left:15px;background:url(https://s.yimg.jp/images/weather/pc/v2/img/evacuation/icoListMark.png) no-repeat 0 50%}
.tblEvacStock{overflow:hidden}
.tblEvacStock .title:after{clear:both;content:"";display:block;height:0;visibility:hidden}
.tblEvacStock table{display:table;width:470px;margin:10px 0 5px;border-collapse:separate;border-spacing:0;border-top:1px solid #ddd;border-left:1px solid #ddd;empty-cells:show}
.tblEvacStock table.colL{float:left}
.tblEvacStock table.colR{float:right}
.tblEvacStock td,.tblEvacStock th{padding:5px 10px;border-bottom:1px solid #ddd;border-right:1px solid #ddd;vertical-align:top}
.tblEvacStock th{width:80px;background:#f9f9f9;font-size:.8125rem}
.tblEvacStock .heading th{width:100%;padding:3px 8px;background:#f9f9f9 url(https://s.yimg.jp/images/weather/pc/v2/img/evacuation/bgTblEvacHd.png) repeat-x 0 0;border-left:1px solid #fff;font-size:.9375rem}
.tblEvacStock td{width:380px;background:0 0;font-size:.8125rem}
.tblEvacStock td dl:after{clear:both;content:"";display:block;height:0;visibility:hidden}
.tblEvacStock td dt{float:left;padding-top:5px;font-weight:700}
.tblEvacStock td dd{padding-top:5px;float:none}
.tblEvacStock th .subText{margin-left:15px;font-size:.8125rem}
.tblEvacStock.detail table{width:100%;margin:0 0 20px;position:relative}
.tblEvacStock.detail .heading th{width:auto}
.tblEvacStock.detail td,.tblEvacStock.detail th{vertical-align:middle;text-align:left}
.tblEvacStock.detail .check{width:15px;text-align:center}
.tblEvacStock.detail .item{width:260px}
.tblEvacStock.detail .text{width:480px}
.tblEvacStock.detail .date{width:45px;text-align:center}
.icoCheck,.icoCheckBox{display:block;text-indent:100%;white-space:nowrap;overflow:hidden}
.icoCheckBox{width:12px;height:12px;border:1px solid #333}
.icoCheck{width:20px;height:0;padding-top:20px;line-height:20px;background:url(https://s.yimg.jp/images/weather/pc/v2/img/evacuation/icoCheck.png) no-repeat 0 0}
.tblEvacStock.detail th .icoCheckBox{margin-left:1px}
.tblEvacStock.detail th .icoCheck{position:absolute;top:4px;left:7px}
.preEvac{margin-bottom:10px}
.preEvac:after{clear:both;content:"";display:block;height:0;visibility:hidden}
.preEvac table{width:100%;border-spacing:0;margin-bottom:5px}
.preEvac table tr{border:solid 2px;margin-bottom:10px;margin-top:10px;width:100%}
.preEvac table tr td{padding:5px 0;font-size:.8125rem}
.preEvac table tr td.label{width:100px;text-align:center;color:#fff;display:table-cell}
.preEvac table tr td.pre{padding:5px 10px;line-height:1.25}
.preEvac table.EvacLvEx td.label{background-color:#6648c0}
.preEvac table.EvacLvEx td,.preEvac table.EvacLvEx td.pre{background-color:#ece6ff}
.preEvac table.EvacLvEx tr{border:solid 2px #6648c0}
.preEvac table.EvacLv5 td,.preEvac table.EvacLv5 td.label{background-color:#2d2934}
.preEvac table.EvacLv5 td.pre{background-color:#e4e3e4}
.preEvac table.EvacLv5 tr{border:solid 2px #2d2934}
.preEvac table.EvacLv4 td,.preEvac table.EvacLv4 td.label{background-color:#bc0cae}
.preEvac table.EvacLv4 td.pre{background-color:#fbe6f9}
.preEvac table.EvacLv4 tr{border:solid 2px #6f0b67}
.preEvac table.EvacLv3 td,.preEvac table.EvacLv3 td.label{background-color:#f30216}
.preEvac table.EvacLv3 td.pre{background-color:#ffe5e7}
.preEvac table.EvacLv3 tr{border:solid 2px #c12e3a}
.preEvac table.EvacLv2 td,.preEvac table.EvacLv2 td.label{background-color:#ffd400;color:#333}
.preEvac table.EvacLv2 td.pre{background-color:#fff7cf}
.preEvac table.EvacLv2 tr{border:solid 2px #debb3c}
.preEvac table.EvacLv1 td,.preEvac table.EvacLv1 td.label{background-color:#fff8d5}
.preEvac table.EvacLv1 td.pre{background-color:#fff7cf}
.preEvac table.EvacLv1 tr{border:solid 2px #debb3c}
.labelLarge.pre{margin-bottom:5px}
.labelLarge.pre:after{clear:both;content:"";display:block;height:0;visibility:hidden}
.labelLarge.pre h2{float:left;width:6em}
.labelLarge.pre p{float:left;font-weight:400;font-size:.8125rem}
.labelLarge.pre p a{color:#fff}
dl.corcanText{margin:5px 0}
dl.corcanText dt{display:inline;background-color:red;color:#fff;padding:5px}
dl.corcanText dd{display:inline;color:red;padding-left:3px;line-height:150%}
.supplement h4{padding:3px 12px;background:#efefef;font-size:.875rem;font-weight:700}
.supplement p{padding:7px;font-size:.875rem;line-height:1.8;background:#fff}
.column{margin:10px 0}
.block_toCrisisMap.module_evacuation{text-align:center;margin:20px 0 30px;background:#f2f2f2;padding:20px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-flow:column;flex-flow:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.block_toCrisisMap.module_evacuation .btn_toCrisisMap{display:inline-block;width:600px;text-align:center;border:1px solid #979797;border-radius:6px;background:#fff;-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2}
.block_toCrisisMap.module_evacuation .btn_toCrisisMap span{display:inline-block;background-image:url(https://s.yimg.jp/images/weather/pc/v2/img/crisismap/icn_crisisMap_evacuation.png);background-position:5px center;background-repeat:no-repeat;background-size:38px 38px;padding:15px 10px 13px 50px}
.block_toCrisisMap.module_evacuation .notice_toCrisisMap{font-size:.9375rem;margin-bottom:5px;text-align:center;-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1}
.infoEvac_link{display:table;border:2px solid #55ad70;width:100%;margin:0 0 15px;-webkit-box-sizing:border-box;box-sizing:border-box;padding:10px;position:relative;font-size:.8125rem;background:#edfded}
.infoEvac_red+.infoEvac_link{width:calc(100% - 20px);margin-left:10px;margin-right:10px;padding:10px 10px 10px 50px}
.infoEvac_red+.infoEvac_link::before{content:"";width:30px;height:30px;display:block;background-image:url(https://s.yimg.jp/images/weather/pc/v2/img/crisismap/spr_refugeMap.png);background-size:130px;background-position:-29px 0;position:absolute;top:50%;margin-top:-15px;left:10px}
.infoEvac_link ul,.infoEvac_link>p{display:table-cell}
.infoEvac_link .infoEvac_link_list>li{display:table-cell}
.infoEvac_link .infoEvac_link_list>li+li{padding-left:16px}
.infoEvac_link .infoEvac_link_list>li:first-child a{font-size:0}
.infoEvac_link .infoEvac_link_list>li:first-child a::after{content:"\907F\96E3\6240\3067\306E\30B3\30ED\30CA\611F\67D3\75C7\5BFE\7B56";font-size:.8125rem}
.infoEvac_link .infoEvac_link_list>li a{display:block;position:relative;padding-left:12px}
.infoEvac_link .infoEvac_link_list>li a::before{content:"";width:6px;height:6px;border-top:2px solid #1c4d8e;border-right:2px solid #1c4d8e;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);position:absolute;top:50%;left:0;-webkit-box-sizing:border-box;box-sizing:border-box;margin-top:-4px}
.infoEvacLinkList{display:-webkit-box;display:-ms-flexbox;display:flex;margin:8px 0 32px;-ms-flex-flow:wrap;flex-flow:wrap}
.infoEvacLinkList li:not(:nth-child(7n)){margin-right:10px}
.infoEvacLinkList li:nth-child(n+8){margin-top:6px}
.infoEvacLinkList a{min-width:127px;border:2px solid #ccc;display:block;text-align:center;padding:2px 16px 2px 10px;-webkit-box-sizing:border-box;box-sizing:border-box;position:relative;font-size:.9375rem;border-radius:16px}
.infoEvacLinkList a::before{content:"";position:absolute;top:50%;right:9px;-webkit-transform:rotate(45deg) translateY(-50%);-ms-transform:rotate(45deg) translateY(-50%);transform:rotate(45deg) translateY(-50%);width:6px;height:6px;border-top:2px solid;border-right:2px solid}
.tblEvacIndex{width:100%;display:-webkit-box;display:-ms-flexbox;display:flex}
.tblEvacIndex>.tblEvacIndex{width:100%}
.tblEvacIndex dt{white-space:nowrap;min-height:32px;background:#efefef;color:#666;font-size:.9375rem;padding:8px 2px;margin-right:8px;font-weight:700;line-height:1}
.tblEvacIndex dt span+span{font-size:.75rem}
.tblEvacIndex dd{width:100%}
.tblEvacIndex:not(:first-child){margin-top:4px}
.expNoteEvac{margin:30px auto 16px}
.expNoteEvac ul,.expNoteEvac>dl{max-width:800px;margin-left:auto;margin-right:auto;border:2px solid #ccc;border-radius:4px;-webkit-box-shadow:0 0 2px #fff;box-shadow:0 0 2px #fff;padding:2px;width:100%;-webkit-box-sizing:border-box;box-sizing:border-box}
.expNoteEvac ul:not(:first-child),.expNoteEvac>dl:not(:first-child){margin-top:8px}
.expNoteEvac>dl{padding:12px 0}
.expNoteEvac>dl dt{font-weight:700;font-size:.9375rem;display:table;width:auto;margin:0 16px;padding:4px 8px}
.expNoteEvac>dl dd{padding:0 16px;margin-top:4px;font-size:.875rem}
.expNoteEvac>dl em{font-weight:700}
.expNoteEvac ul li:not(:first-child){border-top:1px solid #ccc}
.expNoteEvac ul dl{display:table;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.expNoteEvac ul dl dd,.expNoteEvac ul dl dt{display:table-cell;vertical-align:middle}
.expNoteEvac ul dl dt{width:133px;font-weight:700;text-align:center;font-size:.9375rem}
.expNoteEvac ul dl dd{padding:12px 16px;font-size:.875rem}
.expNoteEvac ul dl dd em{font-weight:700}
#evcacp{border:2px solid #ccc;font-size:.8125rem;line-height:1.66;padding:10px;background:#f2f2f2;margin-top:16px}
#evcakwlg{margin:30px 0}
.mdEvacKnowledge{background:#e9fdec;border:2px solid #0dac61;padding:10px 14px;font-size:.875rem;margin-bottom:10px}
.mdEvacKnowledge dl dt{font-weight:700;font-size:.9375rem}
.mdEvacKnowledge dl dt.titleSub{font-size:.875rem}
.mdEvacKnowledge dl dd{margin-top:3px}
.mdEvacKnowledge dl+ul{margin-top:14px}
.mdEvacKnowledge .linkButton{background:#fff;border:1px solid #c6c6c6;font-size:.875rem;display:block;width:360px;text-align:center;padding:7px 0;-webkit-box-sizing:border-box;box-sizing:border-box;border-radius:4px;position:relative}
.mdEvacKnowledge .linkButton::before{content:"";width:25px;height:25px;vertical-align:middle;display:inline-block;background-image:url(https://s.yimg.jp/images/weather/pc/v2/img/crisismap/spr_refugeMap.png);background-size:114px;background-position:-26px -2px;margin-right:8px}
.mdEvacKnowledge ul{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.mdEvacKnowledge ul li:not(:last-child){margin-right:20px}
.mdEvacKnowledge ul a:not(.linkButton){position:relative;padding-left:16px}
.mdEvacKnowledge ul a:not(.linkButton)::before{content:"";width:6px;height:6px;border-top:2px solid #1c4d8e;border-right:2px solid #1c4d8e;position:absolute;-webkit-transform:rotate(45deg) translateY(-50%);-ms-transform:rotate(45deg) translateY(-50%);transform:rotate(45deg) translateY(-50%);top:50%;left:0;margin-top:-1px}
.mdEvacKnowledge .mdEvacKnowledgeColumn{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.mdEvacKnowledge .mdEvacKnowledgeColumn:not(:first-child)>dl dt.title{margin-top:20px}
.mdEvacKnowledge .mdEvacKnowledgeColumn:not(:first-child)>dl dt.titleSub{margin-top:8px}
.mdEvacKnowledge .mdEvacKnowledgeColumn>ul{width:360px}
.mdEvacKnowledge .mdEvacKnowledgeColumn>ul li:nth-child(2){width:50%}
.mdEvacKnowledge .mdEvacKnowledgeColumn>dl:nth-child(2){width:50%}
.mdEvacDetail{margin:10px 0 25px;overflow:hidden}
.mdEvacDetail+.mdEvacDetail{margin-top:60px}
.mdEvacDetail+.mdEvacDetail .tblEvac.release:first-child{margin-top:0}
.mdEvacDetail:not([class*=evac]) .noticeEvac .title{background-color:#efefef;color:#333}
.mdEvacDetail .noticeEvac .title{font-size:1.125rem;font-weight:700;color:#fff;padding:7px 12px}
.mdEvacDetail .noticeEvac .subText *{display:inline;vertical-align:middle}
.mdEvacDetail .noticeEvac .subText dt{font-size:.75rem}
.mdEvacDetail .noticeEvac .subText dd{font-size:.9375rem;margin-right:1em}
.mdEvacDetail .tblEvac{margin-bottom:10px}
.mdEvacDetail .tblEvac table{margin:0;border-right:1px solid #ddd;empty-cells:hide}
.mdEvacDetail .tblEvac .zone{width:40%}
.mdEvacDetail .tblEvac .order{width:15%;margin:0;padding:0}
.mdEvacDetail .tblEvac .hdTotal{font-size:.8125rem;text-align:center}
.mdEvacDetail .tblEvac .numHouseholds,.mdEvacDetail .tblEvac .numPeople{width:14%;line-height:1;text-align:right}
.mdEvacDetail .tblEvac .numHouseholds em,.mdEvacDetail .tblEvac .numPeople em{font-size:1.375rem;font-weight:700}
.mdEvacDetail.evacLv1 .noticeEvac .title{background-color:#fff8d5}
.mdEvacDetail.evacLv1 .tblEvac:not(.release) .labelMedium .title{border-left-color:#fff8d5}
.mdEvacDetail.evacLv2 .noticeEvac .title{background-color:#ffd400;color:#333}
.mdEvacDetail.evacLv2 .tblEvac:not(.release) .labelMedium .title{border-left-color:#ffd400}
.mdEvacDetail.evacLv3 .noticeEvac .title{background-color:#f30216}
.mdEvacDetail.evacLv3 .tblEvac:not(.release) .labelMedium .title{border-left-color:#f30216}
.mdEvacDetail.evacLv4 .noticeEvac .title{background-color:#bc0cae}
.mdEvacDetail.evacLv4 .tblEvac:not(.release) .labelMedium .title{border-left-color:#bc0cae}
.mdEvacDetail.evacLv5 .noticeEvac .title{background-color:#2d2934}
.mdEvacDetail.evacLv5 .tblEvac:not(.release) .labelMedium .title{border-left-color:#2d2934}
.mdEvacDetail.evacLvEx .noticeEvac .title{background-color:#6648c0}
.mdEvacDetail.evacLvEx .tblEvac:not(.release) .labelMedium .title{border-left-color:#6648c0}
.mdEvacDetail table .icoEvacLv1,.mdEvacDetail table .icoEvacLv2,.mdEvacDetail table .icoEvacLv3,.mdEvacDetail table .icoEvacLv4,.mdEvacDetail table .icoEvacLv5,.mdEvacDetail table .icoEvacLvEx{display:block;margin:0 5px;padding:10px 5px;font-size:.9375rem;text-align:center}
.toolBox{margin:10px 0 2px;overflow:hidden}
.toolBox:after{clear:both;content:"";display:block;height:0;visibility:hidden}
.toolBox .buttonSocial{float:right}
.toolBox .selectPref{float:left;padding-bottom:3px;font-size:.9375rem;font-weight:700}
.toolBox .selectPref form *{vertical-align:middle}
.toolBox .selectPref select{height:23px;margin:0;padding:0}
.toolBox .selectPref input#btnSubmit{display:inline-block;width:56px;height:23px;background:transparent url(https://s.yimg.jp/images/weather/pc/v2/img/evacuation/btnSubmit.png) no-repeat 0 0;border:none;text-indent:200%;white-space:nowrap;cursor:pointer;overflow:hidden}
.navNumItem{margin:5px 0 2px;font-size:.8125rem}
.navNumItem em{font-size:1rem;font-weight:700}
.msgEvac{margin:40px 0 60px}
.msgEvac p{text-align:center}